vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|16 Sep 2008 01:09:30 -0000
vti_extenderversion:SR|6.0.2.5516
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|ElektroMagnet/27EMFerromagn/27EMFerromagn.htm
vti_author:SR|PAP-0B5E472EF6C\\Alex
vti_modifiedby:SR|PAP-0B5E472EF6C\\Alex
vti_nexttolasttimemodified:TR|16 Sep 2008 01:03:01 -0000
vti_timecreated:TR|16 Sep 2008 01:09:30 -0000
vti_cacheddtm:TX|16 Sep 2008 01:08:53 -0000
vti_filesize:IR|1292
